

header.bp-header {
    background-color: #fff;
    position: fixed;
    width: 100%;
    z-index: 10000;
	height: 86px;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;	
	transition: all 0.4s ease-in-out 0s;
	box-shadow: 0 5px 5px rgba(76,76,76,0.09);
}
header.bp-header.bp-small {
    height: 70px;
}

header.bp-header .header-logo {
  width: 210px;
  height: auto;
  float: left;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  -o-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
  margin-top: 15px;
  margin-left: 15px;
}
header.bp-header .header-logo a, 
header.bp-header .header-logo a:hover, 
header.bp-header .header-logo a:focus {
  display: block;
  text-decoration: none;
}
header.bp-header .header-logo img {
	display: block;
}

header.bp-header.bp-small .header-logo {
    width: 150px;
    height: 58px;
}
header.bp-header .menu-desktop {
    display: none;
	float: right;
}

#bp-nav-trigger {
  display: block;
}


@media (max-width: 1279px) {

}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {
	header.bp-header .menu-desktop {
    	display: none;
	}
	#bp-nav-trigger {
	  display: block;
	}
	header.bp-header,
	header.bp-header.bp-small {
		height: 70px;
		-webkit-transition: inherit;
		-moz-transition: inherit;
		-o-transition: inherit;
		transition: inherit;
	}
	header.bp-header .header-logo,
	header.bp-header.bp-small .header-logo	{
		margin: 15px 0 0 11px;
		-webkit-transition: inherit;
		-moz-transition: inherit;
		-o-transition: inherit;
		transition: inherit;
		width: 150px;
		height: auto;
	}
}
@media (max-width: 640px) {

}



header.bp-header .menu-desktop .anker-navigation ul {
    text-align: center;
}
header.bp-header .menu-desktop .anker-navigation ul li {
    float: left;
	font-weight: 300;
}
header.bp-header .menu-desktop .anker-navigation ul li.active a {
    background-color: #ff00ff;
}
header.bp-header .menu-desktop .anker-navigation ul li a {
    color: #000;
    text-decoration: none;
    font-size: 20px;
    line-height: 30px;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
    padding: 28px 15px;
    display: block;
}
header.bp-header .menu-desktop .anker-navigation ul li a:hover,
header.bp-header .menu-desktop .anker-navigation ul li a:focus {
    background-color: #ff00ff;
}
header.bp-header.bp-small .menu-desktop .anker-navigation ul li a{
	font-size: 20px;
	line-height: 26px;
	padding: 22px 15px;
}
@media (max-width: 1279px) {

}
@media (max-width: 1023px) {
	header.bp-header .menu-desktop .anker-navigation ul li a {
		font-size: 20px;
	}
}
@media (max-width: 768px) {

}
@media (max-width: 640px) {

}



/** mobiles Menü **/
header.bp-header #bp-nav-trigger {
  position: absolute;
  top: 0px;
  right: 0px;
  height: 86px;
  width: 70px;
  overflow: hidden;
  color: transparent;
  white-space: nowrap;
  text-indent: 100%;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  -o-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}
header.bp-header.bp-small #bp-nav-trigger {
  height: 70px;
}
#bp-nav-trigger span,
#bp-nav-trigger span::before,
#bp-nav-trigger span::after {
  position: absolute;
  height: 3px;
  width: 45px;
  background: #960000;
}
#bp-nav-trigger span {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: background .3s;
}
#bp-nav-trigger span::before,
#bp-nav-trigger span::after {
  content: '';
  top: 0;
  left: 0;
  transition: background .3s, transform .3s;
}
#bp-nav-trigger span::before {
  transform: translateY(-12px);
}

#bp-nav-trigger span::after {
  transform: translateY(12px);
}
#bp-nav-trigger:hover span, 
#bp-nav-trigger:hover span::before,
#bp-nav-trigger:hover span::after {
  background: #333;
}
.nav-open #bp-nav-trigger span {
  background: transparent;
}
.nav-open #bp-nav-trigger span::before,
.nav-open #bp-nav-trigger span::after {
  background: #1F2B3D;
}
.nav-open #bp-nav-trigger span::before {
  transform: rotate(-45deg);
}
.nav-open #bp-nav-trigger span::after {
  transform: rotate(45deg);
}


.bp-mobile-nav-overlay {
  position: fixed;
  z-index: 10001;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0;
  visibility: hidden;
  transition: opacity .5s, visibility .5s;
}
.nav-open .bp-mobile-nav-overlay {
  opacity: .8;
  visibility: visible;
}
body.nav-open {
  overflow: hidden;
}



#bp-mobile-navigation.nav-container {
	position: fixed;
	z-index: 10002;
	top: 0;
	right: 0;
	height: 100%;
	width: 90%;
	max-width: 300px;
	background: #F3F3F3;
	transform: translateZ(0);
	transform: translateX(100%);
	transition: transform .5s cubic-bezier(.07,.23,.34,1);
	box-sizing: border-box;
	padding-bottom: 50px;
}
#bp-mobile-navigation.nav-container .bp-nav-inner {
	overflow: auto;
	height: 100%;
	width: 100%;
}
.nav-open #bp-mobile-navigation.nav-container {
  transform: translateX(0);
}

#bp-mobile-navigation #bp-close-the-nav {
	display: none;
	position: absolute;
	left: 10px;
	bottom: 10px;
	width: 30px;
	height: 30px;
}
.nav-open #bp-mobile-navigation #bp-close-the-nav {
	display: block;
}

#bp-mobile-navigation #bp-close-the-nav span::before,
#bp-mobile-navigation #bp-close-the-nav span::after {
  content: '';
}
#bp-mobile-navigation #bp-close-the-nav:hover span::before,
#bp-mobile-navigation #bp-close-the-nav:hover span::after {
  background: #000;
}
#bp-mobile-navigation #bp-close-the-nav span {
  background: transparent;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.nav-open #bp-mobile-navigation #bp-close-the-nav span::before,
.nav-open #bp-mobile-navigation #bp-close-the-nav span::after {
  position: absolute;
  height: 3px;
  width: 30px;
  background: #3E3E3E;
  top: 14px;
}
.nav-open #bp-mobile-navigation #bp-close-the-nav:hover span::before,
.nav-open #bp-mobile-navigation #bp-close-the-nav:hover span::after {
  background: #000;
}
.nav-open #bp-mobile-navigation #bp-close-the-nav span::before {
  transform: rotate(-45deg);
}
.nav-open #bp-mobile-navigation #bp-close-the-nav span::after {
  transform: rotate(45deg);
}


/** Styling: Mobiles Menü **/
#bp-mobile-navigation.nav-container .bp-nav-inner .logo-mobile-menue a {
  display: block;
  padding: 15px;
  box-sizing: border-box;
}


#bp-mobile-navigation.nav-container .bp-nav-inner ul.mod-menu.mod-list.nav > li {
  border-top: 1px solid #970101;
}
#bp-mobile-navigation.nav-container .bp-nav-inner ul.mod-menu.mod-list.nav > li a {
  display: block;
  padding: 20px 15px;
  box-sizing: border-box;
  text-decoration: none;
  font-size: 20px;
  line-height: 1;
  color: #970101;
  text-transform: uppercase;
}
#bp-mobile-navigation.nav-container .bp-nav-inner ul.mod-menu.mod-list.nav > li a:hover,
#bp-mobile-navigation.nav-container .bp-nav-inner ul.mod-menu.mod-list.nav > li a:focus {
  background-color: #970101;
  color: #fff;
}


#bp-mobile-navigation.nav-container .bp-nav-inner .cookie-einstellungen ul > li span {
  display: block;
  padding: 20px 15px;
  box-sizing: border-box;
  text-decoration: none;
  font-size: 15px;
  line-height: 1;
  color: #970101;
  text-transform: uppercase;
  border-bottom: 1px solid #970101;
  border-top: 1px solid #970101;
}
#bp-mobile-navigation.nav-container .bp-nav-inner .cookie-einstellungen ul > li span:hover {
  background-color: #970101;
  color: #fff;
  cursor: pointer;
}




@media (max-width: 768px) {
	header.bp-header #bp-nav-trigger {
	  height: 70px;
	}
}





.slideshow-main {
  position: relative;
}

.slideshow-main .slider-main .slider-item {
	height: 700px;
}
.slideshow-main .slider-main .slider-item figure {
	height: 700px;
	width: 100%;
	position: relative;
}
.slideshow-main .slider-main .slider-item figure img {
  height: 100%;
  width: 100%;
  position: absolute;
  object-fit: cover;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}



.slideshow-main .slider-overlay {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(166, 33, 33, 0.69);
}
.slideshow-main .slider-overlay .inner {
  position: absolute;
  bottom: 18%;
  width: 100%;
}
.slideshow-main .slider-overlay .inner h1 {
	font-size: 55px;
	line-height: 60px;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0;
}
.slideshow-main .slider-overlay .inner h1 .subline {
	display: block;
	font-size: 26px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 34px;
}
.slideshow-main .slider-overlay .inner p {
	position: relative;
	margin-top: 25px;
	padding-top: 25px;
	color: #fff;
	font-size: 26px;
	line-height: 30px;
}
.slideshow-main .slider-overlay .inner p::before {
	position: absolute;
	content: "";
	height: 4px;
	width: 100px;
	top: 1px;
	left: calc(50% - 50px);
	background-color: #8ad583;
}



main.content {
	padding-top: 86px;
}
	
.content-anchor::before {
    display: block;
    content: "";
    height: 90px;
    margin: -90px 0 0;
}




@media (max-width: 1279px) {

}
@media (max-width: 1023px) {
	.slideshow-main .slider-main .slider-item {
		height: 600px;
	}
	.slideshow-main .slider-main .slider-item figure {
		height: 600px;
	}
}
@media (max-width: 768px) {
	main.content {
		padding-top: 70px;
	}
		
	.content-anchor::before {
		display: block;
		content: "";
		height: 70px;
		margin: -70px 0 0;
	}

	.slideshow-main .slider-main .slider-item {
		height: 500px;
	}
	.slideshow-main .slider-main .slider-item figure {
		height: 500px;
	}
}
@media (max-width: 640px) {
	.slideshow-main .slider-main .slider-item {
		height: 400px;
	}
	.slideshow-main .slider-main .slider-item figure {
		height: 400px;
	}
	

	.slideshow-main .slider-overlay .inner {
	  bottom: 15%;
	}
	.slideshow-main .slider-overlay .inner h1 {
		font-size: 34px;
		line-height: 40px;
	}
	.slideshow-main .slider-overlay .inner h1 .subline {
		font-size: 20px;
		line-height: 26px;
		margin-top: 5px;
	}
	.slideshow-main .slider-overlay .inner p {
		margin-top: 15px;
		padding-top: 15px;
		font-size: 18px;
		line-height: 24px;
	}
	.slideshow-main .slider-overlay .inner p::before {
		height: 3px;
		width: 80px;
		left: calc(50% - 40px);
	}
	
	
}









footer.footer {
  background-color: #970101;
  color: #fff;
  padding: 15px 0;
}


footer.footer a {
    color: #fff;
	text-decoration: none;
    font-size: 14px;
	line-height: 1.2;
    margin: 0 5px;
	display: inline-block;
}
footer.footer a:hover,
footer.footer a:focus{
	color: #ccc;
}



@media (max-width: 1279px) {

}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {


}
@media (max-width: 640px) {

}





/** 357 Web **/
#cpnb a#cpnb-decline-btn {
    display: none !important;
}
@media (max-width: 768px) {
	.cpnb-m-cookies-floatButton.cpnb-m-cookies-floatButtonPosition_bottom_left {
	  display: none;
	}
}